@keyframes pulse {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.05);
    }

    100% {
        transform: scale(1);
    }
}

.java ul {
    list-style: none;
}

.java .section-main {
    width: 1400px;
    padding: 80px 0;
    margin: 0 auto;
}

.java .section-head {
    text-align: center;
    font-size: 18px;
    line-height: 28px;
    color: #666666;
}

.java h2 {
    font-weight: 600;
    font-size: 40px;
    line-height: 40px;
    color: #333333;
}

.java h2+div {
    width: 969px;
    margin: 20px auto 0;
}

.java .section-body {
    margin-top: 70px;
}

.java .header img {
    width: 100%;
}
.banner-bg{
    background-image: url("https://yf-website.oss-cn-beijing.aliyuncs.com/website/static/picture/gongyu_banner.png");
}
.banner-text{
    /*background-image: url("images/tx3_pic.png");*/
    background-size: 1300px 600px;
    background-position: 0 80px;
    background-repeat: no-repeat;
}
.product-banner-button-yellow{
    background: #ffe077;
    color: #ca2800;
    border-radius: 6px;
}
.product-banner-button-yellow:hover{
    opacity: 0.8;
}
.product-banner-button-light{
    ackground: #ffffff;
    color: #333333;
    border-radius: 6px;
}

.java .header .swiper-pagination {
    bottom: 15px;
    padding-left: 348px;
    text-align: left;
    font-size: 0;
}

.java .header .swiper-pagination-bullet {
    width: 40px;
    height: 4px;
    border-width: 10px 0;
    border-style: solid;
    border-color: transparent;
    border-radius: 0;
    margin: 0 3px;
    box-sizing: content-box;
    background: #E6F0FF;
    background-clip: content-box;
    opacity: 0.5;
}

.java .header .swiper-pagination-bullet-active {
    background: #FFFFFF;
    background-clip: content-box;
    opacity: 1;
}

.java .nav {
    height: 66px;
}

.java .nav-main {
    box-shadow: 0 3px 10px rgb(5 36 82 / 8%);
    background-color: #FFFFFF;
}

.java .nav-main.fixed {
    position: fixed;
    top: 0;
    z-index: 99999;
    width: 100%;
}

.java .nav ul {
    display: flex;
    justify-content: space-between;
    width: 1400px;
    margin: 0 auto;
}

.java .nav li {
    position: relative;
    height: 66px;
    font-weight: 400;
    font-size: 16px;
    line-height: 66px;
    color: #666666;
    cursor: pointer;
}

.java .nav li.active {
    font-weight: 800;
    color: #333333;
}

.java .nav li.active::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    height: 2px;
    background-color: #2A7EFC;
}

.java .section9 ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-content: flex-start;
    margin-bottom: -21px;
}

.java .section1 {
    background: linear-gradient(180deg, #FFFFFF 0%, #F8F9FD 58%, #F8F8FC 100%);
}

.java .section1 img {
    width: 1400px;
}

.java .section2 ul {
    display: flex;
    justify-content: space-between;
}

.java .section2 {
	background: url('images/jm_s2_bg.png') left top/100% 100% no-repeat;

}

.java .section2 li {
    width: 322px;
    height: 400px;
    padding: 20px 18px 0;
    border-radius: 4px;
    background: linear-gradient(180deg, #E0EAFA 0%, #F6F9FF 100%);
    text-align: center;
    font-size: 16px;
    line-height: 22px;
    color: #777777;
    cursor: pointer;
    transition: 0.3s;
}

.java .section2 li:hover {
    box-shadow: 0 3px 20px 1px rgba(5, 36, 82, 0.07);
    transform: translateY(-8px);
}

.java .section2 li img {
    margin: 0 auto;
}

.java .section2 li div:nth-child(2) {
    margin: 34px 0 20px;
    font-weight: bold;
    font-size: 22px;
    line-height: 33px;
	color: #333333;
}
.java .section2 li div:nth-child(3) {
	font-size: 14px;
	font-family: PingFang SC;
	font-weight: 400;
	line-height: 24px;
	color: #888888;
}
.section3 {
    height: 884px;
    background: linear-gradient(180deg, #F9FCFF 0%, #E7F1FF 100%);
}
.section3 .section-body {
    width: 1400px;
    height: 645px;
    background-image: url('images/jm_s3_bg.png');
    background-repeat: no-repeat;
    background-size: 100%;
    position: relative;
    font-family: PingFang SC Bold-Regular, PingFang SC Bold;
    font-weight: 400;
    color: #333333;
}
.section3 .dv {
    text-align: center;
}
.section3 .ppys {
    position: absolute;
    top: -8px;
    left: 590px;
}
.section3 .rzsj {
    position: absolute;
    top: 250px;
    left: 172px;
}
.section3 .zjcd {
    position: absolute;
    top: 260px;
    right: 138px;
}
.section3 .ggzy {
    position: absolute;
    top: 462px;
    right: 28px;
}
.section3 .zysr {
    position: absolute;
    top: 462px;
    left: 20px;
}
.section3 .title {
    width: 150px;
    height: 40px;
    font-weight: bold;
    line-height: 40px;
    border-radius: 25px;
    font-size: 18px;
    margin: 0 auto 20px;
}
.section3 .text {
    font-size: 14px;
}
.section3 .ppys .text, .section3 .ggzy .text {
    width: 210px;
}
.section3 .rzsj .text, .section3 .zysr .text {
    width: 196px;
    text-align: left;
}
.section3 .zjcd .text {
    width: 238px;
}
.section3 .ggzy .text,.section3 .zjcd .text {
    text-align: left;
}
.section3 .ppys .title, .section3 .rzsj .title, .section3 .zysr .title {
    background: linear-gradient(90deg, #EDF4FC 0%,  #80B3FF 100%);
}
.section3 .zjcd .title, .section3 .ggzy .title {
    background: linear-gradient(90deg, #80B3FF 0%,  #EDF4FC 100%);
}
.section3 .item_bottom {
    position: absolute;
    bottom: 34px;
    left: 405px;
}
.section3 .item_bottom img {
    width: 450px;
    height: 417px;
}
.section4{
	/* height: 813px; */
	background-image: url('images/jm_s4_bg.png');
	color: #fff;
}
.section4 .modal {
	/* width: 420px; */
	height: 107px;
	border-radius: 4px 4px 4px 4px;
	padding: 20px;
	background: rgba(226, 236, 255, .2);
	margin-bottom: 1px;
	/* margin-right: 76px; */
}
.section4 .modal .num {
	margin-right: 24px;
	font-size: 34px;
	font-family: DIN-Bold, DIN;
	font-weight: 700;
}
.section4 .modal .ms_title {
	font-size: 16px;
	font-family: PingFang SC-Medium, PingFang SC;
	font-weight: 500;
	margin-bottom: 11px;
}
.section4 .modal .ms_text {
	font-size: 14px;
	font-family: PingFang SC-Regular, PingFang SC;
	font-weight: 400;
}
.section4 .swiper-wrapper .active{
	background: linear-gradient(360deg, #1669FF 0%, #237EFF 98%);
}
.section4 #swiper3 {
    width: 614px;
    position: relative;
}
.section4 .swiper-container {
    width: 420px;
    height: 478px;
    overflow: hidden;
    margin-top: 70px;
  }
.section4 .swiper-slide {
    font-size: 18px;
  }
.section4 .swiper-wrapper {
    height: 432px;
  }
.section4 .moshi{
	height: 482px;
	width: 710px;
	border-radius: 8px;
    margin-left: 76px;
    margin-top: 70px;
	background: rgba(0,0,0,0.2);
}
/* #swiper3 .swiper-pagination {
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    font-size: 12px;
    color: #000;
    opacity: 1;
    background: rgba(0, 0, 0, 0.2);
  } */

/* #swiper3 .swiper-pagination-active {
    color: #fff;
    background: #007aff;
} */

#swiper3 .swiper-pagination {
    bottom: 0 !important;
}

.section4 .swiper-pagination-bullet {
	width: 40px !important;
	height: 6px !important;
	background-color: #fff !important;
	border-radius: 0 !important;
    margin: 0 !important;
    opacity: 1;
}
.section4 .swiper-pagination-bullet:active{
	box-shadow: none;
	outline: none;
}
.section4 .swiper-pagination-bullet-active{
	background-color: #2A7EFB !important;
}
.section5 {
    /*height: 740px;*/
}
.section5 img{
	width: 1400px;
	height: 479px;
	background: #fff;
}
.section5 .section-body {
    margin-top: 30px;
}
.section6 {
	height: 1039px;
	background-image: url('images/jm_s6_bg.png');
}
.section6 .tab {
	height: 50px;
    width: 1000px;
	background: #fff;
	border-radius: 25px;
	font-size: 18px;
	font-family: PingFang SC-Regular, PingFang SC;
	font-weight: 400;
	justify-content: center;
    margin: 0 auto;
    text-align: center;
}
.section6 .tab p {
	width: 250px;
	padding: 15px 38px;
	border-radius: 25px;
}
.section6 .tab .active {
	background: #2A7EFB;
	color: #fff;
}
.section6 .desc {
	margin: 50px auto 40px;
	text-align: center;
	font-size: 16px;
	font-family: PingFang SC-Regular, PingFang SC;
	font-weight: 400;
	color: #666666;
}
.section6 img {
	width: 960px;
	height: 550px;
	margin: 0 auto;
}
.java .section7 ul {
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    width: 1420px;
}

.java .section7 li {
    flex: none;
    width: 266px;
    height: 230px;
    padding: 41px 17px 0;
    border-radius: 10px;
    background-color: #FFFFFF;
    margin: 0 18px 20px 0;
    text-align: center;
    font-size: 12px;
    line-height: 18px;
    color: #999999;
}

.java .section7 li:hover {
    box-shadow: 0 3px 16px 1px rgba(121, 148, 193, 0.18);
}

.java .section7 img {
    width: 70px;
    height: 70px;
    margin: 0 auto;
}

.java .section7 li div:nth-child(2) {
    margin: 15px 0 8px;
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
    color: #666666;
}
.java .section8 {
    position: relative;
    background: url("images/jm_s8_bg.png") left top/100% 100% no-repeat;
    overflow: hidden;
}

.java .section8 .section-head,
.java .section8 h2 {
    color: #374F75;
}

.java .section8 .cards {
    display: flex;
    justify-content: space-between;
}

.java .section8 .card {
    width: 440px;
    height: 380px;
    border-radius: 4px;
    background: #FFFFFF url("images/criteria_section11_card.png") no-repeat;
    cursor: pointer;
    transition: 0.3s;
}

.java .section8 .card:hover {
    box-shadow: 0 3px 16px 1px rgba(0, 38, 116, 0.1);
}

.java .section8 .card-head {
    height: 64px;
    padding-left: 27px;
    font-weight: 500;
    font-size: 18px;
	font-family: PingFang SC-Medium, PingFang SC;
    line-height: 64px;
    color: #333;
}

.java .section8 .card-body {
    padding: 23px 20px 0;
}

.java .section8 .item {
    position: relative;
    padding-left: 13px;
    font-size: 14px;
    line-height: 23px;
    color: #555;
}

.java .section8 .item+.item {
    margin-top: 25px;
}

.java .section8 .item .title {
    margin-bottom: 8px;
    font-size: 14px;
    line-height: 19px;
    color: #555;
	font-weight: 500;
}
.java .section8 .item .desc {
	margin-left: 10px;
	font-weight: 400;
}
.java .section9 li {
    display: flex;
    align-items: center;
    width: 426px;
    height: 140px;
    padding: 0 30px;
    border: 1px solid #DDDDDD;
    border-radius: 4px;
    margin-bottom: 21px;
    box-shadow: 0 3px 20px 1px rgba(5, 36, 82, 0.07);
    font-size: 14px;
    line-height: 19px;
    color: #666666;
}

.java .section9 li:hover {
    background: linear-gradient(180deg, #EAEEF5 0%, #FFFFFF 100%);
}

.java .section9 img {
    width: 44px;
    height: 50px;
    margin-right: 20px;
}

.java .section9 li div div:first-child {
    margin-bottom: 6px;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #000000;
}

.java .section10 {
    background: url("images/java_section10_bg.png") left top/100% 100% no-repeat;
}

.java .section10 .section-body {
    display: flex;
    margin-top: 40px;
}

.java .section10 .card+.card {
    margin-left: 20px;
}

.java .section10 .demo {
    flex: 1;
    min-width: 0;
    padding: 24px 23px 37px;
    border-top: 4px solid #2A7EFC;
    border-radius: 6px;
    background-color: #FFFFFF;
}

.java .section10 .demo li {
    display: flex;
    font-size: 14px;
    line-height: 20px;
    color: #777777;
}

.java .section10 .demo li+li {
    margin-top: 18px;
}

.java .section10 .demo li:first-child {
    padding-bottom: 27px;
    border-bottom: 1px solid #EEEEEE;
    margin-bottom: 28px;
    font-size: 17px;
    line-height: 24px;
    color: #333333;
}

.java .section10 .demo div {
    width: 156px;
}

.java .section10 .demo div:nth-child(2) {
    flex: 1;
    min-width: 0;
}

.java .section10 .demo a {
    color: #777777;
}

.java .section10 .qrcode {
    display: flex;
    padding: 36px 16px 25px;
    border-top: 4px solid #FF9D00;
    border-radius: 6px;
    background-color: #FFFFFF;
}

.java .section10 .qrcode li {
    flex: none;
    width: 140px;
    padding: 4px 0 11px;
    text-align: center;
    font-size: 14px;
    line-height: 20px;
    color: #333333;
}

.java .section10 .qrcode li+li {
    margin-left: 21px;
}

.java .section10 .qrcode img {
    width: 132px;
    height: 132px;
    margin: 0 auto 8px;
}

.java .section12 {
    background: url("images/criteria_section14_bg.png") left top/100% 100% no-repeat;
}

.java .section12 .section-body {
    display: flex;
    gap: 20px;
}

.java .section12 .card {
    flex: 1;
    border-radius: 6px;
    position: relative;
    box-shadow: 0px 3px 16px 0px rgba(0,38,116,0.102);
    padding: 25px 22px;
    background-color: #fff;
}

.java .section12 .card:hover {
    background: url(images/criteria_section14_bg3.png) no-repeat top left / 100% auto #fff;
}

.java .section12 .card::after {
    content: "";
    position: absolute;
    top: 20px;
    right: 24px;
    background: url(images/criteria_section14_bg2.png) no-repeat center / cover;
    width: 84px;
    height: 84px;
}

.java .section12 .card-top {
    display: flex;
    align-items: center;
    gap: 14px;
    font-weight: 500;
    font-size: 22px;
    color: #333333;
    line-height: 22px;
}

.java .section12 .card-top .card-icon {
    width: 34px;
    height: 34px;
}

.java .section12 .card-intro {
    font-weight: 400;
    font-size: 14px;
    color: #666666;
    line-height: 20px;
    margin-top: 12px;
    margin-bottom: 20px;
}

.java .section12 .card-link {
    font-size: 14px;
    line-height: 20px;
    color: #2A7EFB;
    display: flex;
    align-items: center;
    gap: 4px;
}

.java .section12 .iconfont {
    font-size: 6px;
    font-weight: bold;
}

.section15 .section-box {
    position: relative;
    height: 843px;
    background: url("images/criteria_section17_bg.png") no-repeat;
}

 .section15 .video-box {
    position: relative;
    margin: 0 auto;
    width: 1000px;
    height: 563px;
    /* background: #000000; */
    background: url("/static/images/video_station/merchant_java_poster.jpg") no-repeat center/cover;
    border-radius: 6px 6px 6px 6px;
}

/* 播放按钮样式 */
.play-btn {
    background: url('/static/images/video_station/play-btn.png') no-repeat 50% / cover;
    border: 2px solid #fff;
    border-radius: 50%;
    cursor: pointer;
    height: 85px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    outline: none;
    width: 85px;
}

@keyframes modalScale {
    0% {
        transform: translate(-50%, -50%) scale(0.5);
        opacity: 0;
    }
    100% {
        transform: translate(-50%, -50%) scale(1);
        opacity: 1;
    }
}

/* 弹窗样式 */
.video-modal {
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%) scale(0.5);;
    width: 1400px;
    height: 678px;
    /* 弹窗背景 */
    z-index: 1000;
    animation: modalScale 0.5s cubic-bezier(0.175, 0.885, 0.32, 1.275) forwards; /* 使用弹性缓动函数 */
}

/* 弹窗内容容器 */
.modal-content {
    position: relative;
    z-index: 20;
    border-radius: 8px;
    overflow: hidden;
}

/* 关闭按钮样式 */
.close-box {
    position: absolute;
    right: -20px;
    top: -20px;
    width: 30px;
    height: 30px;
    z-index: 30;
}

/* 弹窗内视频样式 */
.modal-video {
    width: 1400px;
    height: 678px;
}
.video-mask{
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .5);
    height: 100%;
    width: 100%;
    z-index: 10;
}